@charset "utf-8";
/* CSS Document */
@import url('../fonts/roboto.css');
@font-face {
  font-family: 'sono';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/DroidKufi-Regular.eot);
  src: url(fonts/DroidKufi-Regular.eot?#iefix) format('embedded-opentype'),
       url(fonts/DroidKufi-Regular.woff2) format('x-woff2'),
       url(fonts/DroidKufi-Regular.woff) format('woff'),
       url(fonts/DroidKufi-Regular.ttf) format('truetype');
}
body{ font-family:'sono';}
.logo {float: right;    margin: 8px 90px 0px;}
.header_right {float: left;}
.menu ul {float:left;}
.menu ul li {float:right;}
.menu ul li a {font-family:'sono';padding: 12px 0px;}
.heading {float: right;text-align: right;}
.list_links_nav ul li {width: 100%;text-align: right;}
.menu {margin-top: 85px;clear: inherit !important;}
.list_links_nav ul li a {background: url(../images/liststyle_new.jpg) no-repeat right center !important;padding-left:0px !important;padding-right: 20px!important;}
.list_links_nav ul li a:hover { background: url(../images/h_liststyle_new.jpg) no-repeat right center !important;}
.kheading {margin: -10px 13px 10px 0px;float: right;padding: 0px 0px;}
.kheadingright {margin: -10px 0px 0px 20px; float:left;}
.kami6 {margin: 23px 0px 0px 0px !important;}
.news_content ul {padding-right: 18px; padding-left:inherit !important;margin-right: 5px; margin-left:inherit !important;direction: rtl;}
#storieshome .flex-direction-nav .flex-prev {left: 1px !important;right:inherit !important;}
#storieshome .flex-direction-nav .flex-next {left: 30px !important;right: inherit !important;}
li.fotter_big_txt a {font-family:'sono';}
li.fotter_big_txt a:hover {font-family:'sono';}
li.fotter_txt_arrow a {font-family:'sono';    font-size: 12px;}
li.fotter_txt_arrow a:hover {font-family:'sono';font-size: 12px;}
.summary_txt {font-family:'sono';font-size: 13px;}
.summary_txt a{font-family:'sono';font-size: 13px;}
.summary_txt a:hover{font-family:'sono';font-size: 13px;}
.inside_content ul li {float: right;list-style: none;margin: 0px 0px -4px 6px;}
.post{margin-right: 30px; margin-left:0px;}
.inside_content {margin-top: 15px;}
.kpost{margin: 0px 25px 0px 0px !important;float: right;}
.kamibutton { margin-bottom:10px;padding: 7px 6px;}
input{font-family: 'sono';}
.portfolio ul li { float:left;}
@media (max-width: 480px){
.logo{margin: 0 auto 10px;}
.dl-menuwrapper .dl-menu {margin: 5px 0px 0 100px;}
.dl-menuwrapper button {margin: -49px -78px 0px 0px;}
.top_pad{padding-top: 20px !important;padding-right: 10px !important;}

}